body {
    background: url(../img/bg_classic.png);
}

.film-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    padding: 60px;
}

.film-card {
    list-style: none;
    padding: 30px;
    border: 1px solid #d6d1c7;
    background: #f8f5ef;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.film-title {
    margin-bottom: 15px;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.4;
    color: #222;
    border-bottom: 2px solid #222;
    padding-bottom: 10px;
}

.film-info {
    display: grid;
    gap: 10px;
    margin-bottom: 30px;
}

.film-meta {
    display: flex;
    align-items: center;
    gap: 15px;
}

.meta-label {
    min-width: 100px;
    font-weight: bold;
    color: #444;
}

.meta-text {
    color: #666;
}

.film-review-area {
    padding-top: 15px;
    border-top: 1px solid #ccc;
}

.review-title {
    margin-bottom: 15px;
    font-size: 20px;
    color: #222;
}

.film-review {
    line-height: 2;
    color: #555;
}

.logo img {
    max-width: 40%;
    margin: 20px;
}

.title_classic_logo img{
    max-width: 60%;
    display: block;
    margin: 0 auto;    
}

#classic .cover {
	padding: 0 0 180px;
	background: url(../img/bg_img_classic.png) no-repeat center top;
}
.wide-line {
  line-height: 1.5;
}

/* タブレット */
@media screen and (max-width: 1024px) {

    .film-list {
        grid-template-columns: repeat(2, 1fr);
    }

}

/* スマホ */
@media screen and (max-width: 768px) {
    .film-list {
        grid-template-columns: 1fr;
        gap: 30px;
        padding: 30px;
    }

    .film-card {
        padding: 20px;
    }

    .film-info {
        gap: 5px;
    }

    .logo img {
        max-width: 50%;
        padding: 10px;
        }

    .btn a {
        margin: 0 auto 30px;
    }

    #classic .cover {
	padding: 0 0 14%;
	background: url(../img/bg_img_classic.png) no-repeat center top;
    background-size: 300%;
}

}